/* Copyright entraon.com */
@charset "utf-8";

/* 기본 필수 */
.se2_inputarea img {max-width:100% !important;}

.se2_inputarea .entra-imgwrap {background-color:#eee;}
.se2_inputarea .entra-imgwrap:before {content:none}

/* 기본 필수 */


/* 내용 공통 */







.entra-content-btn {margin:-8px -5px;}
.entra-content-btn .btn {display:inline-block;margin:8px 5px;padding:9px 19px;font-size:1.1em;border:1px solid #e3e3e3;}
.entra-content-btn .btn.gray {background-color:#555;border-color:#555;color:#fff;}
.entra-content-btn .btn.red {background-color:#f93500;border-color:#f93500;color:#fff;}
.entra-content-btn .btn.blue {background-color:#0077dc;border-color:#0077dc;color:#fff;}


.entra-content-inbtn {display:inline-block;vertical-align:middlle;padding:5px 20px;background-color:#184a67;color:#fff !important;border-radius:6px;margin:5px;}




.entra-content-title {position:relative;text-align:left;display:block;letter-spacing:-0.05em;font-size:1.9em;line-height:1.2em;-webkit-transition:0.5s;transition:0.5s;margin-bottom:20px;}
.entra-content-title:nth-child(n+2) {margin-top:70px;}

.entra-content-title2 {display:block;text-align:left;font-size:1.4em;margin-bottom:20px;}
.entra-content-title2.inline {display:inline-block;margin-bottom:0;}

.entra-content-title3 {display:block;text-align:left;font-size:1.2em;margin-bottom:10px;}
.entra-content-title3.inline {display:inline-block;margin-bottom:0;}



.entra-sub1-title {position:relative;display:block;padding-top:15px;font-size:1.6em;margin-bottom:26px;margin-top:50px;}
.entra-sub1-title:nth-child(n+2) {margin-top:70px;}

.entra-sub1-title:before {position:absolute;z-index:-1;content:"";left:0;top:-6px;width:16px;height:16px;border-radius:50%;border:0 solid #fff;background-color:#1f72b9;}
.entra-sub1-title:after {position:absolute;z-index:-2;content:"";left:0;top:0;width:50px;height:3px;background-color:#1f72b9;}


/*
.entra-content-copy {position:relative;margin-bottom:37px;overflow:hidden;}
.entra-content-copy:nth-child(n+2) {margin-top:37px;}

.entra-content-copy .text-wrap {position:relative;z-index:2;font-size:1.1em;padding:37px 50px;}

.entra-content-copy:before {position:absolute;content:"";top:0;bottom:0;left:0;width:7%;background-color:#2f6c8f;}
.entra-content-copy:after {position:absolute;content:"";top:0;bottom:0;right:0;width:7%;background-color:#2f6c8f;}
.entra-content-copy .text-wrap:after {position:absolute;z-index:-1;content:"";top:10px;bottom:10px;left:10px;right:10px;background-color:#fff;}
*/
.entra-content-copy {position:relative;margin-bottom:37px;border:2px solid #2f6c8f;background-color:#eaeff6;border-radius:20px;display:flex;gap:20px;}
.entra-content-copy:nth-child(n+2) {margin-top:37px;}

.entra-content-copy .text-wrap {flex-grow:1;position:relative;z-index:2;font-size:1.1em;padding:37px 50px;}
.entra-content-copy .entra-imgwrap {flex-shrink:0;width:28%;min-width:200px;margin-top:-20px;margin-bottom:-5px;margin-right:15px;}
.entra-content-copy.deep .entra-imgwrap {width:33%;min-width:260px;margin-top:-50px;}
.entra-content-copy .entra-imgwrap > img {position:absolute;width:auto;max-width:100%;height:100%;right:0;bottom:0;}


/* 내용 공통 */







.entra-content-greeting {position:relative;word-break:keep-all;}

.entra-content-greeting .section-greeting {position:relative;}

.entra-content-greeting .section-greeting .greeting-copy {position:relative;padding:60px 0;}
.entra-content-greeting .section-greeting .greeting-copy:after {position:absolute;z-index:-1;content:"";left:-200px;right:-2000px;top:0;bottom:0;background-color:#eee;/*border-radius:30px 150px 30px 30px;*/}
.entra-content-greeting .section-greeting .greeting-copy .copy-en  {display:block;font-size:1.2em;color:#013f94;}
.entra-content-greeting .section-greeting .greeting-copy .copy-sub  {display:block;font-size:1.8em;line-height:1.2;margin-top:15px;}
.entra-content-greeting .section-greeting .greeting-copy .copy-main  {display:block;font-size:3.3em;line-height:1.2;margin-top:15px;}

.entra-content-greeting .section-greeting .greeting-text  {font-size:1.3em;line-height:1.8;padding:29px 0;text-align:justify;}
.entra-content-greeting .section-greeting .greeting-text .sign  {display:block;font-size:1.3em;text-align:right;font-weight:bold;}
.entra-content-greeting .section-greeting .greeting-text .sign > strong {font-size:1.9em;font-family: 'KimjungchulScript-Bold'}



.entra-content-greeting .entra-imgwrap {float:right;width:33%;margin-top:60px;margin-left:60px;border-radius:20px 80px 20px 80px;}




.entra-content-boxwrap {position:relative;padding:5%;border:1px solid #ddd;border-radius:20px;}
.entra-content-boxwrap .entra-content-boxwrap {padding:4%;border:0 solid #ddd;background-color:#ecf2f6;}




.entra-basic-content {font-size:1.2em;}
.entra-basic-content .entra-content-title {font-size:1.7em;}




.entra-pic-content {display:flex;gap:20px 50px;align-items:flex-start;overflow:hidden;}
.entra-pic-content .content-wrap {flex-grow:1;}
.entra-pic-content > *:first-child {flex-grow:1;}
.entra-pic-content > .entra-imgwrap {content:"";flex-shrink:0;width:30%;/*background-size:cover;background-position:center center;background-image:url("../images/content/member.jpg");*/border-radius:20px 80px 20px 20px;}










.entra-content-goal-proc {display:flex;gap:20px;margin-top:30px;}
.entra-content-goal-proc .proc {position:relative;width:33.33%;padding:20px;text-align:center;color:#fff;display:flex;flex-direction:column;}
.entra-content-goal-proc .proc:after {position:absolute;z-index:-1;content:"";top:50%;left:50%;transform: translate(-50%,-50%);width:100%;height:100%;background-color:#555;border-radius:20px;}


.entra-content-goal-proc .proc .title {position:relative;order:1;font-size:2.23em;padding-bottom:10px;}
.entra-content-goal-proc .proc .title:after {position:absolute;content:"";left:0;right:0;bottom:0;height:1px;background:#fff;opacity:0.2;}

.entra-content-goal-proc .proc:before {order:2;content:"";padding-top:20%;background-image:url("../images/content/arrow.png");background-size:auto 100%;background-position:center center;margin-top:9%;margin-bottom:2%;opacity:0.5;}

.entra-content-goal-proc .proc .exp {position:relative;order:3;font-size:1.2em;line-height:1.2;height:100%;padding:20px 10px;display:flex;align-items:center;justify-content:center}
.entra-content-goal-proc .proc .exp:after {position:absolute;z-index:-1;content:"";top:50%;left:50%;transform: translate(-50%,-50%);width:100%;height:100%;background-color:#000;opacity:0.2;border-radius:5px 5px 20px 20px;}

.entra-content-goal-proc .proc .role {position:absolute;z-index:2;top:50%;margin-top:-2.6%;right:-60px;transform: translate(0,-50%);width:100px;height:100px;display:flex;align-items:center;justify-content:center;padding:0 10px;font-size:1.1em;line-height:1.3;}
.entra-content-goal-proc .proc .role:after {position:absolute;z-index:-1;content:"";top:50%;left:50%;transform: translate(-50%,-50%);width:100%;height:100%;background-color:#555;border:5px solid #fff;border-radius:50%;}



.entra-content-goal-proc .proc:nth-child(1):after {background-color:#008fad;}
.entra-content-goal-proc .proc:nth-child(2):after {background-color:#9eb0ee;}
.entra-content-goal-proc .proc:nth-child(3):after {background-color:#d28f89;}


.entra-content-goal-proc .proc:nth-child(1) .role:after {background-color:#4f9fce;}
.entra-content-goal-proc .proc:nth-child(2) .role:after {background-color:#b89fbc;}




.entra-history-tree {position:relative;display:flex;flex-wrap:wrap;gap:50px;}

.entra-history-tree .year-wrap  {flex-grow:1;width:calc(50% - 50px);min-width:400px;position:relative;z-index:2;word-break:keep-all;padding-left:30px;background-color:#fff;}
.entra-history-tree .year-wrap:first-child  {margin-top:0;}

.entra-history-tree .year-wrap:before  {position:absolute;z-index:1;content:"";top:23px;left:0;width:12px;height:12px;background-color:#2e78ea;border-radius:100%;}


.entra-history-tree .year-label  {display:block;font-size:1.5em;font-weight:600;}
.entra-history-tree .year-label > strong  {font-size:1.8em;}




.entra-history-tree .day-wrap > li {display:flex;gap:10px;margin-top:30px;}
.entra-history-tree .day-wrap > li .day-date {flex-shrink:0;font-size:1.7em;font-weight:800;width:90px;line-height:1;}
.entra-history-tree .day-wrap > li .day-event {position:relative;flex-grow:1;font-size:1.2em;line-height:1.4;padding-left:45px;}
.entra-history-tree .day-wrap > li .day-event:before {position:absolute;content:"";left:0;top:3px;bottom:3px;width:3px;background-color:#2e78ea;}

.entra-history-tree .day-wrap > li .day-event .line {position:relative;margin-top:20px;padding-left:0;}
.entra-history-tree .day-wrap > li .day-event .line:first-child {margin-top:0;}
.entra-history-tree .day-wrap > li .day-event .line:before {position:absolute;content:"";left:-18px;top:7px;width:8px;height:8px;border-radius:50%;background-color:#555;}

















.entra-org-table .t {display:inline-block;}
.entra-org-table > table {width:100%;font-size:1.1em;border-top:2px solid #222;border-bottom:1px solid #aaa;}
.entra-org-table > table .th1 {background-color:#f0f6fb;text-align:center;font-weight:700;}
.entra-org-table > table .th2 {background-color:#f0f6fb;border-left:1px solid #ddd;text-align:center;font-weight:500;font-size:0.9em;}
.entra-org-table > table tr {border-top:1px solid #ddd;}
.entra-org-table > table tr.top {border-top:1px solid #aaa;}
.entra-org-table > table td {padding:11px 20px;letter-spacing:0.01em;}





.entra-basic-table > table {width:100%;font-size:1.05em;border-top:2px solid #222;}
.entra-basic-table > table .th1 {background-color:#f0f6fb;font-weight:700;}
.entra-basic-table > table .th2 {background-color:#fafcfd;font-weight:500;font-size:0.9em;}
.entra-basic-table > table td {padding:11px 20px;border:1px solid #ddd;text-align:center;}






.entra-contact-info {position:relative;margin-top:33px;padding-top:10px;border-top:1px solid #ddd;}
.entra-contact-info .contact-title {display:flex;align-items:center;position:relative;font-size:1.4em;font-weight:700;color:#305983;}
.entra-contact-info .contact-title > i {width:30px;}
.entra-contact-info .contact-info {display:flex;gap:5%;margin-top:20px;}

.entra-contact-info .contact-info .info-pos {flex-grow:1;padding:39px;border-radius:20px 20px 20px 20px;box-shadow: .5rem .6rem 1.1rem 0 rgba(177, 183, 195, 0.9);display:flex;gap:10px 0;}

.entra-contact-info .contact-info .info-pos .pos-wrap  {flex-grow:1;display:flex;flex-wrap:wrap;gap:5px 15px;}
.entra-contact-info .contact-info .info-pos .entra-imgwrap  {flex-shrink:0;width:20%;background-color:#fff;}

.entra-contact-info .contact-info .info-pos .pos-name {width:90px;flex-shrink:0;font-size:1.2em;font-weight:600;}

.entra-contact-info .contact-info .info-pos .pos-info {flex-grow:1;}
.entra-contact-info .contact-info .info-pos .pos-info > li {display:flex;flex-wrap:wrap;gap:7px 0;}
.entra-contact-info .contact-info .info-pos .pos-info > li:nth-child(n + 2) {padding-top:5px;margin-top:5px;border-top:1px dashed #ddd;}

.entra-contact-info .contact-info .info-pos .pos-info .name {width:100%;font-size:1.2em;font-weight:600;}
.entra-contact-info .contact-info .info-pos .pos-info .lab {flex-shrink:0;width:60px;}
.entra-contact-info .contact-info .info-pos .pos-info .val {flex-grow:1;}











.entra-member-proc {display:flex;gap:28px;}

.entra-member-proc > li {position:relative;width:25%;flex-grow:1;padding:3% 2%;display:flex;align-items:center;text-align:center;justify-content:center;border-radius:29px;font-size:1.0em;font-weight:600;border-radius:20px 20px 20px 20px;box-shadow: .5rem .6rem 1.1rem 0 rgba(177, 183, 195, 0.9);font-size:1.1em;}
.entra-member-proc > li:after {position:absolute;content:"";top:50%;transform: translateY(-50%);right:-22px;font-weight: 900;content:"▶";font-size:1.6em;color:#fff;text-shadow: 5px 5px 5px rgba(177, 183, 195, 0.9);}
.entra-member-proc > li:last-child:after {content:none;}


.entra-member-proc > li a {font-size:0.8em;font-weight:400;padding:10px 17px;background-color:#1f72b9;color:#fff;border-radius:10px;line-height:1;margin-top:5px;}


.entra-member-proc > li .content:before {content:"";padding-top:70px;background-position:center center;background-size:auto 100%;margin: 0 auto 10px auto;}

.entra-member-proc > li:nth-child(1) .content:before {background-image:url("../images/icons/namecard.svg");}
.entra-member-proc > li:nth-child(3) .content:before {background-image:url("../images/icons/rule.svg");}
.entra-member-proc > li:nth-child(4) .content:before {background-image:url("../images/icons/complete.svg");}



.entra-login-alert {background-color:#f0f6fb;border:1px solid #ccc;padding:20px;font-size:1.1em;margin-bottom:-60px;}





.entra-content-colwrap {display:flex;gap:5%;}
.entra-content-colwrap .colwrap {flex-grow:1;}



.entra-content-affiliates  {margin-top:50px;}
.entra-content-affiliates .wrap {display:flex;gap:20px;flex-wrap:wrap;margin-top:20px;}
.entra-content-affiliates .item {width:calc(20% - 16px);text-align:center;margin:0;}

.entra-content-affiliates .entra-imgwrap {display:block;padding-top:39%;border:1px solid #ccc;background-color:#fff;border-radius:10px;}
.entra-content-affiliates .entra-imgwrap > img {position:absolute;top:50%;left:50%;width:90%;transform:translate(-50%,-50%);-webkit-transition:0.5s;transition:0.5s;}
.entra-content-affiliates .fa-youtube {position: absolute;z-index:99;font-size: 3em;left: 50%;top: 50%;transform: translate(-50%,-50%);color: #ff0000;}
.entra-content-affiliates .fa-youtube:after {position: absolute;z-index:-1;content:"";left:10px;right:10px;top:10px;bottom:10px;background-color:#fff;}

.entra-content-affiliates .gtitle {display:block;font-size:1.1em;line-height:1.2;margin-top:12px;letter-spacing:-0.05em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.entra-content-affiliates .gdate {font-size:0.9em;display:block;margin-top:5px;}


.entra-content-affiliates .item:hover .entra-imgwrap > img {width:80%;}



.entra-content-index {display:flex;flex-direction:column;}
.entra-content-index .item {display:flex;align-items:center;gap:37px;margin:0;padding:23px 0;border-top:1px solid #ddd;text-align:left;line-height:1.4;}

.entra-content-index .item .entra-imgwrap {flex-shrink:0;width:15%;align-self:stretch;}
.entra-content-index .item .entra-imgwrap > img {position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}

.entra-content-index .item .txt {flex-grow:1;font-size:1.2em;}
.entra-content-index .item .btn {flex-shrink:0;width:160px;height:60px;display:flex;gap:15px;align-items:center;justify-content:center;font-size:1.2em;background-color:#1376c3;color:#fff;border-radius:10px;transition:0.5s;}
.entra-content-index .item .btn:hover {background-color:#555;}
.entra-content-index .item .btn > i {font-size:1.2em;margin-top:2px;}

.entra-content-index .item:first-child {border-top:0;}
.entra-content-index .item .txt > strong {display:block;font-size:1.5em;margin-bottom:10px;line-height:1.2;}
